package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.List;

public class AdminVO implements Serializable{
	
	private String roleId;
	
	private String roleName;
	
	private List<AdminRoleVO> roleUser;

	public String getRoleId() {
		return roleId;
	}

	public void setRoleId(String roleId) {
		this.roleId = roleId;
	}

	public String getRoleName() {
		return roleName;
	}

	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}

	public List<AdminRoleVO> getRoleUser() {
		return roleUser;
	}

	public void setRoleUser(List<AdminRoleVO> roleUser) {
		this.roleUser = roleUser;
	}

	

}
